import Affix from '..';
import Button from '../../button';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Affix, null,
        React.createElement(Button, { type: "primary" }, "Basic Affixed Button")),
    React.createElement("br", null),
    React.createElement("button", { className: "test-btn-bg" }, "This is Demo1.")), document.getElementById('affix-demo-1'));
